﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.4.33213.308
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "TP1", "TP1.csproj", "{E4549E4A-194B-4A1D-A8A6-B8A04B586408}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Tests", "Tests\Tests.csproj", "{33FA3CD9-3B53-4D1E-AD48-3B59A50EDCB0}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{E4549E4A-194B-4A1D-A8A6-B8A04B586408}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{E4549E4A-194B-4A1D-A8A6-B8A04B586408}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{E4549E4A-194B-4A1D-A8A6-B8A04B586408}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{E4549E4A-194B-4A1D-A8A6-B8A04B586408}.Release|Any CPU.Build.0 = Release|Any CPU
		{33FA3CD9-3B53-4D1E-AD48-3B59A50EDCB0}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{33FA3CD9-3B53-4D1E-AD48-3B59A50EDCB0}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{33FA3CD9-3B53-4D1E-AD48-3B59A50EDCB0}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{33FA3CD9-3B53-4D1E-AD48-3B59A50EDCB0}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {7963B32F-3798-4A75-953E-7DF4452D3086}
	EndGlobalSection
EndGlobal
